/**/
/*
Main: #ff4b0a
Background: #000000
ContentBackground: rgba(29,32,35,1)
FooterBackground: rgba(29,32,35,1)
TeaserBackground: rgba(29,32,35,1)
TAB: #ff4b0a
NaviBG: #ff4b0a
NaviGradient: #ff4b0a
ButtonBG: #ff4b0a
Headlines and Selection: #ff4b0a
Gradient: #ff4b0a
Ticketshop: #ff4b0a
Special Company: #ff4b0a
*/
body{ background:url("/media/layout/images/body_bg.png") repeat-x #ffffff scroll;}
/* Dreamhack-Designscheme */

    body{ background:#000000 ;}
    .content{ background-color:rgba(29,32,35,1) ;}
    #outer, #closer, #footer-wrapper, #footer-shadow, #footer .column5, #footer-padding {background:none !important;}
    #logo{ margin-right:-30px !important;}
    #footer, #closing-line { background-color:rgba(29,32,35,1);}
    .teaser > div { background-color:rgba(29,32,35,1);}

/* /Dreamhack-Designscheme */
a{ color:#ff4b0a; }
a:visited{ color:#ff4b0a; }
a:hover, a:focus, a:active{ color:#000; }
#navigation ul a, .slider-container .slider-buttons a, #footer .slider-buttons a, .slider-container .slider-link-buttons a, #footer .slider-link-buttons a, .news-box h2 > a, .customized-bar h2 > a, p.socialmedia_buttonholder a, p.socialmedia_buttonholder a:active, p.socialmedia_buttonholder a:hover, p.socialmedia_buttonholder a:visited, .lt-ie9 .watchlist h2 a{ color:#fff; }
h1, h2, h3, strong, em, .colortext{ color:#ff4b0a; }
::-moz-selection{ background:#ff4b0a; color:#fff; text-shadow:none; }
::selection{ background:#ff4b0a; color:#fff; text-shadow:none; }
#header-pic{ display:block; }
#main-nav{ margin-top:7px; }
#picture-banner{ background:url("/media/mandant/header.jpg") no-repeat; }
#nav li:hover a, #nav li a:focus, #nav li a.active, #nav li a.current,
.tabbed-box > ul > li:hover a, .tabbed-box > ul > li a:focus, .tabbed-box > ul > li a.active, th, .tablook > h2,
.ui-datepicker-calendar tbody td:hover, .sector-selection li.active, .sector-selection li:hover, .sector-selector.active, .sector-selector:hover, .slider-nav-control-btn, .customized-bar h2{
    background:#ff4b0a;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='/*GradientColor*/#4888c3/*/GradientColor*/', endColorstr='/*MainColor*/#004494/*/MainColor*/', GradientType=0);
    background:-moz-linear-gradient(top, #ff4b0a 0%, #ff4b0a 100%);
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff4b0a), color-stop(100%, #ff4b0a));
    background:-webkit-linear-gradient(top, #ff4b0a 0%, #ff4b0a 100%);
    background:-o-linear-gradient(top, #ff4b0a 0%, #ff4b0a 100%);
    background:-ms-linear-gradient(top, #ff4b0a 0%, #ff4b0a 100%);
    background:linear-gradient(top, #ff4b0a 0%, #ff4b0a 100%);
    text-shadow:1px 1px 0 #ff4b0a, -1px -1px 0 #ff4b0a, 1px -1px 0 #ff4b0a, -1px 1px 0 #ff4b0a, 1px 1px 0 #ff4b0a;
}
.tablook > h2{ border:1px solid #ff4b0a; }
#nav li:hover a, #nav li a:focus, #nav li a.active, #nav li a.current, .tabbed-box > ul > li:hover a, .tabbed-box > ul > li a:focus, .tabbed-box > ul > li a.active{ color:#fff; border:1px solid #ff4b0a; padding:8px 29px 9px 14px; }
.lt-ie8 #nav li:hover a, .lt-ie8 #nav li a:focus, .lt-ie8 #nav li a.active, .lt-ie8 .tabbed-box > ul > li:hover a, .lt-ie8 .tabbed-box > ul > li a:focus, .lt-ie8 .tabbed-box > ul > li a.active{ background:url("/media/mandant/nav_hover.png") repeat-x #ff4b0a; }
#navigation > div{
    background:#ff4b0a;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='/*NaviGradientColor*/#4888c3/*/NaviGradientColor*/', endColorstr='/*NaviBGColor*/#004494/*/NaviBGColor*/', GradientType=0);
    background:-moz-linear-gradient(top, #ff4b0a 0%, #ff4b0a 100%);
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff4b0a), color-stop(100%, #ff4b0a));
    background:-webkit-linear-gradient(top, #ff4b0a 0%, #ff4b0a 100%);
    background:-o-linear-gradient(top, #ff4b0a 0%, #ff4b0a 100%);
    background:-ms-linear-gradient(top, #ff4b0a 0%, #ff4b0a 100%);
    background:linear-gradient(top, #ff4b0a 0%, #ff4b0a 100%);
}
#navigation > div.icon-shadow2{ background:url("/media/layout/images/sprites.png") no-repeat transparent center -104px; filter:none; }
#breadcrumb{ width:94%; }
#breadcrumb .active{ color:#ff4b0a }
/*helper*/

.stroke{ text-shadow:1px 1px 0 #ff4b0a, -1px -1px 0 #ff4b0a, 1px -1px 0 #ff4b0a, -1px 1px 0 #ff4b0a, 1px 1px 0 #ff4b0a; }
/*icons*/
.icon-mandant{ background:url("/media/mandant/sprites.png") transparent no-repeat scroll 0 0; display:block; position:relative; }
.icon-mandant.icon-down{ width:9px; height:6px; }
.icon-goto.active, .icon-goto:hover{ background-position:-14px -16px; border:1px solid #ff4b0a; }
.icon-datepicker{ background-position:-23px 0; width:13px; height:13px; }
.ui-datepicker-trigger{ background:url("/media/mandant/sprites.png") transparent no-repeat scroll 0 0; background-position:-23px 0; }
.icon-arrow{ text-indent:-9999em; background-position:-41px 0; width:10px; height:13px; }
.icon-arrow-up, .icon-unfolded-reversed{ background-position:-52px -32px; width:13px; height:9px; }
.icon-arrow-down, .icon-unfolded{ background-position:-34px -32px; width:13px; height:9px; }
.icon-arrow-left{ background-position:-55px 0; width:9px; height:13px; }
.icon-arrow-right, .icon-folded{ background-position:-41px 0; width:9px; height:13px; }
.icon-arrow-big{ background-position:-14px -33px; width:15px; height:8px; }
.icon-reset{ background-position:-35px -17px; height:12px; width:12px; }
.pagination .icon-next, .pagination .icon-prev{ border-width:0; }
.extra-iconset{ background:url("/media/mandant/extra_iconset.png") transparent no-repeat; display:block; position:relative; }
.iframe-placeholder .extra-iconset{ background-image:url("/media/mandant/extra_iconset.png"); background-color:transparent; background-repeat:no-repeat; display:inline; position:relative; }
.icon-star-16{ background-position:-301px -200px; width:18px; height:18px; }
.icon-star-16:hover{ background-position:-301px -19px; }
.icon-star-32{ background-position:-248px -200px; width:33px; height:32px; }
.icon-star-32:hover{ background-position:-249px -19px; width:33px; height:32px; }
.icon-star-active-16{ background-position:-301px -19px; width:18px; height:18px; }
.icon-star-active-32{ background-position:-249px -19px; width:33px; height:32px; }
.icon-mail-16{ background-position:-669px -19px; width:18px; height:18px; }
.icon-mail-32{ background-position:-617px -19px; width:33px; height:32px; }
.icon-mail-64{ background-position:-532px -19px; width:65px; height:64px; }
.icon-phone-16{ background-position:-671px -200px; width:18px; height:18px; }
.icon-phone-32{ background-position:-619px -200px; width:33px; height:32px; }
.icon-map-16{ background-position:-669px -368px; width:18px; height:18px; }
.icon-map-32{ background-position:-617px -368px; width:33px; height:32px; }
.icon-exhibitor-16{ background-position:-669px -528px; width:18px; height:18px; }
.icon-exhibitor-32{ background-position:-617px -528px; width:33px; height:32px; }
.icon-product-16{ background-position:-671px -708px; width:18px; height:18px; }
.icon-product-32{ background-position:-617px -708px; width:33px; height:32px; }
.icon-date-16{ background-position:-669px -876px; width:18px; height:18px; }
.icon-date-32{ background-position:-617px -876px; width:33px; height:32px; }
.icon-note-16{ background-position:-1031px -1037px; width:16px; height:16px; }
.icon-note-32{ background-position:-979px -1037px; width:33px; height:32px; }
.icon-note-active-16{ background-position:-669px -1036px; width:16px; height:16px; }
.icon-note-active-32{ background-position:-617px -1036px; width:33px; height:32px; }
.icon-date-add-16{ background-position:-1031px -1204px; width:22px; height:21px; }
.icon-date-add-32{ background-position:-979px -1204px; width:37px; height:38px; }
.icon-coupon-16{ background-position:-300px -1036px; width:22px; height:21px; }
.icon-coupon-32{ background-position:-248px -1036px; width:37px; height:38px; }
.icon-page-16{ background-position:-300px -706px; width:22px; height:21px; }
.icon-page-32{ background-position:-248px -706px; width:37px; height:38px; }
.icon-new-16{ background-position:-1031px -368px; width:18px; height:18px; }
.icon-new-32{ background-position:-979px -368px; width:32px; height:32px; }
.icon-update-16{ background-position:-1031px -528px; width:18px; height:18px; }
.icon-update-32{ background-position:-979px -528px; width:32px; height:32px; }
.icon-info-16{ background-position:-300px -876px; width:18px; height:18px; }
.icon-info-32{ background-position:-248px -876px; width:32px; height:32px; }
.icon-ical{ background-position:-301px -530px; width:16px; height:16px; }
.icon-reset{ background-position:-35px -17px; width:12px; height:12px; }
.icon-loading-wheel{ background:url(/media/layout/images/loading.gif); background-size:100% 100%; width:30px; height:30px; display:inline-block; margin:auto; vertical-align:middle; }
/*/icons*/

/*Button-Settings*/
.btn-standard, .pagingitem.active, .partner .buttonholder, .tabbed-content li:hover .btn-standard, .tabbed-content li:focus .btn-standard, .list-container .tabbed-content .btn-standard{ background:url("/media/mandant/button_bg.png") repeat-x #ff4b0a; color:#fff; }
.list-page-navigation .btn-standard:hover, .pagination .btn-standard:hover, .list-container .tabbed-content .btn-standard:hover, .btn-standard.btn-special-company:hover{ background-position:0 -20px !important; }
.btn-standard, .btn-standard *{ color:#fff !important; }
.btn-standard.btn-special-company{ background:url("") repeat-x #ff4b0a !important; }
/*/Button Settings*/

.more{ color:#ff4b0a !important; text-decoration:none; }
.more:hover{ color:#000 !important; text-decoration:none; }
hr.color{ border-color:#ff4b0a; }
/*/helper*/

.highlight-last tbody td:last-child, .lt-ie9 td.highlight-last{ color:#cb6000 }
th{ text-shadow:none; }
.partner p{ color:#ff4b0a }
form.standard label abbr{ color:#ff4b0a; margin-left:2px; border-bottom:0; }
/*Teaser Styles*/
.ticketshop{ border-color:#ff4b0a; background-color:#fff; }
.ticketshop > div{
    position:relative;
    background:#ff4b0a; /* Old browsers */
    background:-moz-linear-gradient(top, #ff4b0a 0%, #ff4b0a 34%, #ff4b0a 100%); /* FF3.6+ */
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff4b0a), color-stop(34%, #ff4b0a), color-stop(100%, #ff4b0a)); /* Chrome,Safari4+ */
    background:-webkit-linear-gradient(top, #ff4b0a 0%, #ff4b0a 34%, #ff4b0a 100%); /* Chrome10+,Safari5.1+ */
    background:-o-linear-gradient(top, #ff4b0a 0%, #ff4b0a 34%, #ff4b0a 100%); /* Opera 11.10+ */
    background:-ms-linear-gradient(top, #ff4b0a 0%, #ff4b0a 34%, #ff4b0a 100%); /* IE10+ */
    background:linear-gradient(top, #ff4b0a 0%, #ff4b0a 34%, #ff4b0a 100%); /* W3C */
}
.explorer .ticketshop h3{ background:#ff4b0a; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff4b0a', endColorstr='#ff4b0a', GradientType=0); }
.ticketshop > div > p:first-of-type, .ticketshop > div > p.ietrigger{ color:#ff4b0a; }
/*use js for ie*/
.ie8 .ticketshop > div > p.ietrigger{ color:#ff4b0a !important; }
.ticketshop h3{ color:#fff; }
.linklist li{ list-style-image:url("/media/mandant/guillemets.gif") }
/*Banner Tabs*/
#banner-tabs{display:none;}
#banner-tabs li{
    background:#ff4b0a;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff4b0a', endColorstr='#ff4b0a', GradientType=0);
    background:-moz-linear-gradient(top, #ff4b0a 0%, #ff4b0a 100%);
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff4b0a), color-stop(100%, #ff4b0a));
    background:-webkit-linear-gradient(top, #ff4b0a 0%, #ff4b0a 100%);
    background:-o-linear-gradient(top, #ff4b0a 0%, #ff4b0a 100%);
    background:-ms-linear-gradient(top, #ff4b0a 0%, #ff4b0a 100%);
    background:linear-gradient(top, #ff4b0a 0%, #ff4b0a 100%);
    text-shadow:1px 1px 0 #876226, -1px -1px 0 #876226, 1px -1px 0 #876226, -1px 1px 0 #876226, 1px 1px 0 #876226; /*text stroke*/
}
#banner-tabs li.current, #banner-tabs li:hover{
    background:#ff4b0a;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff4b0a', endColorstr='#ff4b0a', GradientType=0);
    background:-moz-linear-gradient(top, #ff4b0a 0%, #ff4b0a 100%);
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff4b0a), color-stop(100%, #ff4b0a));
    background:-webkit-linear-gradient(top, #ff4b0a 0%, #ff4b0a 100%);
    background:-o-linear-gradient(top, #ff4b0a 0%, #ff4b0a 100%);
    background:-ms-linear-gradient(top, #ff4b0a 0%, #ff4b0a 100%);
    background:linear-gradient(top, #ff4b0a 0%, #ff4b0a 100%);
    text-shadow:1px 1px 0 #876226, -1px -1px 0 #876226, 1px -1px 0 #876226, -1px 1px 0 #876226, 1px 1px 0 #876226; /*text stroke*/
}
#banner-tabs a{
    color:#ffffff;
    font-weight:bold;
    text-shadow:none;
}
/*/Banner Tabs*/
/*/Teaser Styles*/

/*Watchlist*/
.mywatchlist #table-wrapper tbody tr.category td > h2{ color:#ff4b0a; }
.mywatchlist #table-wrapper th, .mywatchlist #table-wrapper th a, .mywatchlist #table-wrapper tr > td:nth-child(2), .note-wrapper .effect h2{ color:#ff4b0a; text-decoration:none; text-transform:none; }
.mywatchlist.reduced td .extra-iconset + span{ color:#ff4b0a; }
.lt-ie9 .mywatchlist #table-wrapper th{ color:#ff4b0a; }
/*/Watchlist*/

/*References Overview*/
.media-box-images .image-dummy a:visited{ color:#ff4b0a; }
.media-box-images .image-dummy:hover{ border-color:#ff4b0a; }
.media-box-images .media-box-image-text{ color:#fff; background-color:#ff4b0a; }
#content .references-overview label.select-label:after{
    background:#ff4b0a;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff4b0a', endColorstr='#ff4b0a', GradientType=0);
    background:-moz-linear-gradient(top, #ff4b0a 0%, #ff4b0a 100%);
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff4b0a), color-stop(100%, #ff4b0a));
    background:-webkit-linear-gradient(top, #ff4b0a 0%, #ff4b0a 100%);
    background:-o-linear-gradient(top, #ff4b0a 0%, #ff4b0a 100%);
    background:-ms-linear-gradient(top, #ff4b0a 0%, #ff4b0a 100%);
    background:linear-gradient(top, #ff4b0a 0%, #ff4b0a 100%);
    text-shadow:1px 1px 0 #ff4b0a, -1px -1px 0 #ff4b0a, 1px -1px 0 #ff4b0a, -1px 1px 0 #ff4b0a, 1px 1px 0 #ff4b0a;
    color:#fff;
}
/*/References Overview*/

/*Fair Calculator*/
.fair-calculator .msg.info{ border-color:#ff4b0a; }
.fair-calculator .accordion h3 .input-wrapper label{ color:#ff4b0a; }
.fair-calculator .selector-pair input:focus, .fair-calculator .selector-pair select:focus, .fair-calculator .selector-pair textarea:focus{ box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 4px #ff4b0a; border-color:#ff4b0a; }
.fair-calculator-navigation-bar .active .step-headline, .fair-calculator-navigation-bar a:hover .step-headline{ text-shadow:1px 1px 0 #ff4b0a, -1px -1px 0 #ff4b0a, 1px -1px 0 #ff4b0a, -1px 1px 0 #ff4b0a, 1px 1px 0 #ff4b0a; }
.fair-calculator-navigation-bar .active, .fair-calculator-navigation-bar a:hover{
    border:1px solid #ff4b0a;
    background:#ff4b0a;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff4b0a', endColorstr='#ff4b0a', GradientType=0);
    background:-moz-linear-gradient(top, #ff4b0a 0%, #ff4b0a 100%);
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff4b0a), color-stop(100%, #ff4b0a));
    background:-webkit-linear-gradient(top, #ff4b0a 0%, #ff4b0a 100%); background:-o-linear-gradient(top, #ff4b0a 0%, #ff4b0a 100%);
    background:-ms-linear-gradient(top, #ff4b0a 0%, #ff4b0a 100%);
    background:linear-gradient(top, #ff4b0a 0%, #ff4b0a 100%);
    text-shadow:1px 1px 0 #ff4b0a, -1px -1px 0 #ff4b0a, 1px -1px 0 #ff4b0a, -1px 1px 0 #ff4b0a, 1px 1px 0 #ff4b0a; /*text stroke*/
}
.fair-calculator abbr{ color:#ff4b0a; }
/*/Fair Calculator*/

/*Contact Detail*/
#content .presentations ul > li:first-child{
    color:#ffffff;
    background:#ff4b0a;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff4b0a', endColorstr='#ff4b0a', GradientType=0);
    background:-moz-linear-gradient(top, #ff4b0a 0%, #ff4b0a 100%);
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff4b0a), color-stop(100%, #ff4b0a));
    background:-webkit-linear-gradient(top, #ff4b0a 0%, #ff4b0a 100%);
    background:-o-linear-gradient(top, #ff4b0a 0%, #ff4b0a 100%);
    background:-ms-linear-gradient(top, #ff4b0a 0%, #ff4b0a 100%);
    background:linear-gradient(top, #ff4b0a 0%, #ff4b0a 100%);
    text-shadow:1px 1px 0 #ff4b0a, -1px -1px 0 #ff4b0a, 1px -1px 0 #ff4b0a, -1px 1px 0 #ff4b0a, 1px 1px 0 #ff4b0a; /*text stroke*/
}
/*/Contact Detail*/

/*Datepicker HOVER*/
.ui-datepicker-month, .ui-datepicker-year{ color:#ff4b0a; }
.ui-datepicker-calendar tbody td:hover{ border:1px solid #ff4b0a; }
.ui-datepicker-calendar tbody td:hover a{ text-shadow:none; }
/*/Datepicker HOVER*/

/*Tab Box*/
.tabbed-content a, .tabbed-content h3, .tabbed-content h4, .tabbed-content h5, .tabbed-content h3 span, .tabbed-content h4 span, .tabbed-content h5 span{ color:#ff4b0a }
.tabbed-content a:hover{ color:#000 }
/*/Tab Box*/

/*News Overview*/
#pressreleasestable.news-overview li{ overflow:hidden; }
#pressreleasestable.news-overview .news-image-container{ float:left; margin:4px 20px 10px 0; }
/*/News Overview*/

/*Floorplan*/
.floor-plan .clicked path{ fill:#ff4b0a; stroke:#ff4b0a; }
/*/Floorplan*/

/*TreeView*/
.treeView i.icon.folded, .treeView i.icon.unfolded{ background-image:url("/media/mandant/sprites.png"); }
/*/TreeView*/

/*Fair Calendar*/
.sector-selection li.active, .sector-selection li:hover, .sector-selector.active span, .sector-selector:hover span{
    color:#ffffff !important;
    text-shadow:1px 1px 0 #ff4b0a, -1px -1px 0 #ff4b0a, 1px -1px 0 #ff4b0a, -1px 1px 0 #ff4b0a, 1px 1px 0 #ff4b0a; /*text stroke*/
}
.fair-calendar .archive-link:hover {
    background: -webkit-linear-gradient(top, #ff4b0a 0%, #ff4b0a 100%);
}
.fair-calendar .archive-link a:hover {
    color: #fff;
    text-shadow: 1px 1px 0 #ff4b0a, -1px -1px 0 #ff4b0a, 1px -1px 0 #ff4b0a, -1px 1px 0 #ff4b0a, 1px 1px 0 #ff4b0a;
}
/*/Fair Calendar*/

.news-box.messages span{ color:#ff4b0a; }
.search-input-container .result-text span{ color:#ff4b0a; }
.result-text span{ color:#ff4b0a; }
/*Veranstaltungsfinder*/
.eventfinder-content .filter-option label{
    color:#ff4b0a;
}
.eventfinder-button > h2.stroke-white {
	background: url() no-repeat 4px 4px;
	height: 238px;
	margin: 0;
	padding: 0;
	width: 208px;
	border: 1px solid #d2d2d2;
}
.eventfinder-button > h2.stroke-white:hover {border: 1px solid #004494;}
/*/Veranstaltungsfinder*/
/*Alphabetische Auswahl*/
.alphabetical-selection-list li{
    background:url("/media/layout/images/navi_bg.png") repeat-x scroll center center #F6F6F6;
}
/*/Alphabetische Auswahl*/
/*Teaser-Countdown*/
/*
Countdown Background: #ff4b0a
Countdown Text: #FFFFFF
Countdown Number Background: #252626
Countdown Number: #FFFFFF
Countdown Background: #626262
*/
.teaser .countdown-wrapper{ background-color:#ff4b0a; }
.teaser .countdown-wrapper .countdown-headline, .teaser .countdown-wrapper .countdown-text, .teaser .countdown-wrapper .countdown-element-text{ color:#FFFFFF }
.teaser .countdown-wrapper .countdown-number{ background-color:#252626; border-color:#626262 }
.teaser .countdown-wrapper .countdown-number span{ color:#FFFFFF; }
/*/Teaser-Countdown*/
@media only screen and (max-width:641px){
    #nav-mobile, #subnav-mobile{ color:#ff4b0a; }
    #main-nav{
        background:#dadada;
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#dadada', GradientType=0);
        background:-moz-linear-gradient(top, #f7f7f7 0%, #dadada 100%);
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #dadada));
        background:-webkit-linear-gradient(top, #f7f7f7 0%, #dadada 100%);
        background:-o-linear-gradient(top, #f7f7f7 0%, #dadada 100%);
        background:-ms-linear-gradient(top, #f7f7f7 0%, #dadada 100%);
        background:linear-gradient(top, #f7f7f7 0%, #dadada 100%);
    }
    #picture-banner{ background:url("/media/mandant/mobile_header.jpg") }
    .table--responsive tr td:first-child{
        background:#ff4b0a;
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='/*GradientColor*/#4888c3/*/GradientColor*/', endColorstr='/*MainColor*/#004494/*/MainColor*/', GradientType=0);
        background:-moz-linear-gradient(top, #ff4b0a 0%, #ff4b0a 100%);
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #ff4b0a), color-stop(100%, #ff4b0a));
        background:-webkit-linear-gradient(top, #ff4b0a 0%, #ff4b0a 100%);
        background:-o-linear-gradient(top, #ff4b0a 0%, #ff4b0a 100%);
        background:-ms-linear-gradient(top, #ff4b0a 0%, #ff4b0a 100%);
        background:linear-gradient(top, #ff4b0a 0%, #ff4b0a 100%);
        text-shadow:1px 1px 0 #ff4b0a, -1px -1px 0 #ff4b0a, 1px -1px 0 #ff4b0a, -1px 1px 0 #ff4b0a, 1px 1px 0 #ff4b0a;
    }
}
/*@media only screen and (max-width: 641px)*/
/*